Search results for "kde"

1.

Win7 Show Desktop

Plasma 5 Applets by Zren
[b]v8+ requires KDE 5.12[/b] A fork of the default plasmoid but removes the icon and looks like
linux kde plasma-5 plasma unix widget extension
8.3
Apr 14 2020